Loading...
Searching...
No Matches
casacore::casacore_allocator< T, ALIGNMENT >::rebind< TOther > Struct Template Reference

`#include <Allocator.h>`

## Public Types

typedef casacore_allocator< TOther > | other

## Detailed Description

template<typename T, size_t ALIGNMENT = CASA_DEFAULT_ALIGNMENT>
template<typename TOther>
struct casacore::casacore_allocator< T, ALIGNMENT >::rebind< TOther >

Definition at line 93 of file Allocator.h.

## Member Typedef Documentation

## other

template<typename T, size_t ALIGNMENT = CASA_DEFAULT_ALIGNMENT>
template<typename TOther>

typedef casacore_allocator<TOther> casacore::casacore_allocator< T, ALIGNMENT >::rebind< TOther >::other

Definition at line 94 of file Allocator.h.

The documentation for this struct was generated from the following file:

- casa/Containers/Allocator.h